<template>
  <div :class="classes">
    <h2 class="h1 p-0 m-0">{{ title }}</h2>
    <p>{{ description }}</p>
  </div>
</template>

<script>
export default {
  props: ["title", "description", "classes"],
};
</script>
